#featured_media .video_fit_container {
	padding-top: 0 !important;
	position: relative;
}

.article .main_title {
	font-family: 'RingsideCondensed-Bold';
	font-size: 30px;
	letter-spacing: -0.3px;
	line-height: 32px;
	margin: 17px 0 14px;
}

.title .article_sub_title {
	font-size: 20px;
	line-height: 25px;
	margin: 20px 0;
}

.primary_cat {
	display: inline-block;
	text-align: center;
}

.primary_cat, .author_name, .post_date {
	font-size: 16px;
	letter-spacing: 0;
	line-height: 21px;
	color: #555555;
	margin-right: 12px;
}

.post_date {
	margin-right: 4px;
}

.primary_cat a {
	color: #0064C8;
	text-transform: uppercase;
}

.author_name a {
	color: #555555;
}

.author_name:before {
	content: '|';
	margin-right: 7px;
	color: #555;
}

.social_share {
	display: block;
	width: 100%;
	margin-top: 10px;
}

.social_share > * {
	margin-left: 0;
	margin-right: 10px;
	font-size: 0;
}

.post_content {
	font-family: Roboto;
}

.post_content p:first-child {
	margin-top: 0;
}

.post_content a {
	color: #01377F;
	font-family: Roboto;
	text-decoration: underline;
}

.post_content ul, .post_content ul li {
	list-style: disc;
}

.post_content ol, .post_content ol li {
	list-style: decimal;
}

.post_content figure { /* good */
	max-width: 100vw;
	height: auto;
	margin-top: 35px;
	margin-bottom: 35px;
	margin-left: -15px;
}

.post_content figure img {
	max-width: 100vw;
}

.post_content figcaption { /* good */
	border-bottom: 1px solid #ccc;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 6px;
	max-width: 100%;
	color: #555555;
	font-family: 'RingsideCondensed';
	font-size: 16px;
	letter-spacing: 0;
	line-height: 21px;
}

.coverage {
	padding: 15px 0;
	margin: 30px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height: 1;
}

.coverage .block_name span {
	font-family: 'RingsideCondensed-Bold';
	font-size: 20px;
	letter-spacing: 0;
	line-height: 21px;
}

.coverage .article {
	display: inline-block;
	width: 100%;
	padding: 10px 0;
}

.coverage .article a {
	color: #000000;
	font-family: Roboto;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 24px;
}

#main .coverage .article img {
	float: left;
	width: 170px;
	height: auto;
}

.coverage .article span {
	padding-top: 10px;
	text-decoration: none;
	color: #000;
	font-size: 15px;
	line-height: 19px;
	padding-right: 125px;
	display: block;
}

.coverage .title_share {
	padding-left: 180px;
}

.coverage .title {
	max-height: 96px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.coverage .social_share {
	display: none;
}

.morearticles {
	padding: 15px 0;
	margin: 30px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height: 1;
}

.morearticles .article:before {
	content: '•';
	margin-right: 5px;
}

.morearticles .article {
	padding: 8px 0 3px;
}

.morearticles .article a {
	color: #000000;
	font-family: Roboto;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 24px;
}

.to_frontpage {
	width: 71%;
	margin: 30px auto;
	padding: 20px;
	border-radius: 3px;
	background-color: #01377F;
	text-align: center;
	color: #fff;
	font-family: "RingsideCondensed";
	font-size: 16px;
	letter-spacing: 0;
	line-height: 21.6px;
}

.main_content img {
	width: 100%;
	height: auto;
}

.main_content img.pixel {
	width: 1px;
	height: 1px;
}

.featured_image figure {
	margin: 0;
	width: 100%;
}

.featured_image .caption {
	margin: auto;
	width: 92%;
	padding-bottom: 10px;
	display: block;
	border-bottom: 1px solid #ccc;
	color: #555555;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 21px;
}

.article_content, .page .post_content {
	margin-left: 15px;
	margin-right: 13px;
	display: inline-block;
	width: calc(100% - 28px);
}

.page .post_content * {
	max-width: calc(100vw - 28px);
}

.article_content .post_content { /* good */
	margin-bottom: 30px;
	padding-top: 25px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.post_content > iframe,  .post_content p > iframe {
	max-width: 100%;
	margin: auto;
}

.post_content .video_fit_container {
	width: 100%;
	position: relative;
	padding: 0;
	padding-top: 56.25%;
}
/* 
.video_fit_container>div[id] {
	padding-top: 56.25%;
	height: 100% !important;
}
 */
 
.video_fit_container .vjs-theme-epoch .vjs-remaining-time {
	display: none;
}

.video_fit_container .vjs-theme-epoch .vjs-time-divider, .video_fit_container .vjs-theme-epoch .vjs-duration, .video_fit_container .vjs-theme-epoch .vjs-current-time {
	display: block;
	min-width: auto;
	padding: 0;
	padding-right: 6px;
}

.video_fit_container center, .video_fit_container .jwplayer.jw-flag-aspect-mode {
	height: 100%!important;
	zoom: 1;
	padding-top: 0;
}

.post_content .video_fit_container > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.post_content .video_fit_container > div.wp-video,
.post_content .video_fit_container > div.player-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.video_fit_container center,
.video_fit_container .jwplayer.jw-flag-aspect-mode {
	height: 100% !important;
	zoom: 1;
}

.wp_video_fit_container .wp-video {
	margin: auto;
}

/* #featured_videos .video_fit_container > div[id] {
	height: 100% !important;
	padding-top: 56.25%;
} */

#featured_videos.fixtop .video_fit_container > div[id] {
	height: 12vw !important;
}

#featured_videos .video_fit_container > div.jwplayer {
	height: 40vw !important;
}

#featured_videos .video_fit_container > iframe {
	max-width: 100%;
	max-height: 56.25vw;
}

#featured_videos {
	transition: width .2s ease-in-out, height .2s ease-in-out, transform .38s ease-in-out;
}

#featured_videos.fixtop {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 900;
	max-width: 100vw;
	max-height: 50vh;
	width: 100vw;
	height: auto;
}

#featured_videos #video_close:before {
	font-family: genericons;
	content: "\f107";
	width: 15px;
	height: 15px;
	font-size: 14px;
	color: #fff;
	position: absolute;
	display: inline-block;
	top: 3px;
	right: 5px;
}

.video_fit_container .ymk_player_icon {
	background: url(/assets/themes/ntd/images/NTD_Play_Button_big.svg) no-repeat center center;
	background-size: 70px 70px;
	display: inline-block;
	width: 70px;
	height: 70px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -32px;
	margin-left: -32px;
}

.post_content p {
	color: #000;
	margin: 20px 0;
	font-family: Roboto;
	font-size: 18px;
	line-height: 26px;
	word-wrap: break-word;
	-webkit-font-smoothing: antialiased;
}

.post_content > ul,
.post_content > ol,
.post_content > li {
	padding: 10px 16px;
	font-size: 17px;
	line-height: 22px;
	margin-left: 20px;
}

.post_content figcaption {
	font-size: 16px;
	line-height: 21px;
	border-bottom: 1px solid #ccc;
	width: 100%;
	padding-bottom: 6px;
	max-width: 100%;
}

.post_content .alignleft {
	float: left;
	margin-right: 16px;
}

.post_content .alignright {
	float: right;
	margin-left: 16px;
}

.post_content .aligncenter {
	display: block;
	margin: auto auto;
}

.post_content h1 {
	display: block;
	font-size: 2em;
	line-height: 1.2em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h2 {
	display: block;
	font-size: 1.5em;
	line-height: 1.2em;
	margin-top: 0.83em;
	margin-bottom: 0.83em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h3 {
	display: block;
	font-size: 1.17em;
	line-height: 1.2em;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h4 {
	display: block;
	font-size: 1em;
	margin-top: 1.33em;
	margin-bottom: 1.33em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h5 {
	display: block;
	font-size: .83em;
	margin-top: 1.67em;
	margin-bottom: 1.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content h6 {
	display: block;
	font-size: .67em;
	line-height: 1.4em;
	margin-top: 2.33em;
	margin-bottom: 2.33em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.post_content .pull-quote {
	display: inline-block;
	width: 100%;
	margin: 0 0 25px;
	padding: 33px 0 13px 0;
	font-family: Roboto, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	line-height: 25px;
	color: #08054C;
	text-align: left;
}

.pull-quote .quote-content:after, .pull-quote .quote-content:before {
	content: "“";
	line-height: 0;
	font-size: 25px;
	font-weight: bold;
	font-style: italic;
	color: #777;
	margin: 0 10px 0 0;
	position: relative;
	top: -4px;
}

.pull-quote .quote-content:after {
	content: "”";
	top: 0;
	margin-left: 5px;
}

.pull-quote .quote-info {
	color: #777;
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	text-align: left;
	font-weight: bold;
	padding-top: 20px;
}

.pull-quote .quote-info .author {
	color: #777;
	font-size: 14px;
	line-height: 16px;
	font-style: italic;
	text-align: center;
	font-weight: bold;
	width: auto;
}

.post_content .twitter-tweet-rendered {
	margin-left: auto;
	margin-right: auto;
}

.bottom_post a {
	text-decoration: none;
}

.bottom_post .image {
	position: relative;
	font-size: 0;
}

.bottom_post img {
	font-size: 0;
	display: block;
}

.bottom_post .image .info {
	position: absolute;
	left: 0;
	bottom: 0;
	color: #fff;
	display: inline-block;
	width: 100%;
	background: #aaa;
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
	background: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
	background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

.bottom_post .category_length {
	display: inline-block;
	position: relative;
	left: 10px;
	bottom: 6px;
	border: 1px solid #0f357e;
	background-color: rgba(0, 0, 0, 0.5);
	line-height: 0;
}

.bottom_post .category_length .category {
	padding: 2px 4px;
	display: inline-block;
	background-color: #0f357e;
}

.bottom_post .category_length .category a {
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
	text-transform: uppercase;
}

.video_length {
	font-size: 12px;
	line-height: 14px;
	font-weight: 500;
	padding-right: 4px;
}

.triangle {
	width: 0;
	height: 0;
	display: inline-block;
	margin: 0 3px 0 5px;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 7px solid #fff;
}

.bottom_post .title {
	margin-top: 10px;
	font-size: 16px;
	line-height: 22px;
	font-weight: 500;
	color: #fff;
	text-decoration: none;
	margin-bottom: 40px;
}

.next_article {
	display: block;
	text-align: center;
	margin: 53px auto 10px;
	font-size: 22px;
	line-height: 28px;
	font-weight: 700;
}

.live_video .video_fit_container {
	width: 100%;
	position: relative;
	padding-top: 56.25%;
}

.live_video .video_fit_container>iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.live_video .article_body {
	margin-top: 0;
}

.live_video .share, .live_video .icons {
	margin-right: 10px;
	margin-bottom: 0;
	display: inline-block;
}

.live_video .share {
	margin-right: 0;
}

.live_video .social_media {
	margin-left: 15px;
	margin-right: 13px;
	display: inline-block;
	width: calc(100% - 28px);
	margin-top: 20px;
}

#partnership {
	padding: 0 30px;
}

/* Page page*/
body.page-template-default .title_share {
	padding: 30px 15px 0;
}

body.page-template-default .article_title {
	font-size: 40px;
	line-height: 65px;
}